@charset "utf-8";
/* CSS Document */

a:hover {
	color:#ff8400;
}
.mainMenu > li:hover {
	color:#ff8400;
}
li.currentPage > a {
	color:#ff8400;
}
.subMenu li a:hover {
	color:#ff8400;
}
.current {
	color:#ff8400;
}
.pageNumber:hover, .blogNumber:hover {
	color:#ff8400;
}
.postNextPrev a:hover{
	color:#ff8400;
}
.commentShortDetails a:hover{
	color:#ff8400;
}
.widget ul li a:hover{
    color:#ff8400;	
}
.widgetTabs li a:hover{
	color:#ff8400;
}